drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_discover-0.2.10-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover-0.2.10-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover-0.2.10-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover-0.2.10-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover-0.2.10-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover-0.2.10-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_discover/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_cached_propery.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_cached_propery.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_data.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_data.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_line.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_line.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_metainfo.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_metainfo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_package.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_package.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_root.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/__pycache__/_root.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/_cached_propery.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/_constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/_data.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/_line.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/_metainfo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/_package.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_discover/_root.py
